#pragma once

#include <QMainWindow>
#include "ui_QImageSARRFPC.h"

class QImageSARRFPC : public QDialog
{
	Q_OBJECT

public:
	QImageSARRFPC(QWidget *parent = nullptr);
	~QImageSARRFPC();


public slots:
	
	void  onpushButtonRPClieck();
	void  onpushButtonTPClieck();
	void  onpushButtonEchoClieck();
	void  onpushButtongpxmlClieck();
	void  onpushButtonTaskxmlClieck();
	void  onpushButtondemClieck();
	void  onpushButtonSloperClieck();
	void  onpushButtonlandcoverClieck();
 
	
	void onBtnaccept();
	void onBtnReject();

private:
	Ui::QImageSARRFPCClass ui;
};
